Page MenuHomePhabricator

Change wp10 references to articlequality
Closed, ResolvedPublic

Description

As noted in T196240: Rename wp10 ORES model, wp10 is changing to articlequality, we should update the PageTriage code accordingly.

At the very least, code like $thresholds = $this->thresholdLookup->getThresholds( 'wp10' ); needs to be adjusted, but we may as well do a search/replace of wp10 to articlequality so it's less confusing once the wp10 wording goes away.

Event Timeline

kostajh created this task.Aug 28 2018, 2:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 28 2018, 2:28 PM
kostajh set Due Date to Sep 21 2018, 4:00 AM.Aug 28 2018, 2:28 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptAug 28 2018, 2:28 PM
kostajh moved this task from Inbox to Current Sprint on the Growth-Team board.Aug 29 2018, 5:56 PM
kostajh edited projects, added Growth-Team (Current Sprint); removed Growth-Team.

Change 456392 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[mediawiki/extensions/PageTriage@master] [wip] s/wp10/articlequality

https://gerrit.wikimedia.org/r/456392

SBisson removed Due Date.Sep 21 2018, 3:55 PM
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptSep 21 2018, 3:55 PM

Change 456392 merged by jenkins-bot:
[mediawiki/extensions/PageTriage@master] Rename wp10 to articlequality

https://gerrit.wikimedia.org/r/456392

Etonkovidova closed this task as Resolved.Sep 26 2018, 11:37 PM
Etonkovidova added a subscriber: Etonkovidova.

Checked in betalabs and testwiki (wmf.23). Betalabs has quite few pages that were not scored by the new articlequality, e.g. oresc_rev=385173.